body {
  margin: 0;
}
#mapEurope {
  font-family: sans-serif;
  width: 100%;
  position: relative;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  /* max-width: 640px; */
}
@media (min-width: 600px) {
  #mapEurope {
    width: calc(100% + 700px);
    margin-left: -350px;
    margin-right: -350px;
  }
}
#mapEurope svg path {
  pointer-events: all;
}
#mapEurope svg path,
#mapEurope svg text {
  stroke-linejoin: round;
}
#mapEurope svg .g-land path {
  fill: rgb(240, 240, 240);
  pointer-events: none;
}
#mapEurope svg circle {
  stroke-width: 1;
}
#mapEurope .geo-bubble-legend circle,
#mapEurope .geo-bubble-legend line {
  stroke: rgb(150, 150, 150);
}
#mapEurope .geo-bubble-legend circle {
  fill: none;
  stroke-width: 1;
}
#mapEurope .geo-bubble-legend text {
  font-size: 10px;
}
#mapEurope .geo-countries path.hasCases {
  /* fill: #ffe6e6; */
  stroke: #ff4141;
  stroke-width: 0.8;
}
#mapEurope .geo-countries path {
  stroke: rgb(160, 160, 160);
  stroke-width: 0.3;
  /* fill: #fcfcfc; */
}
#mapEurope .geo-provinces path {
  stroke: rgb(190, 190, 190);
  stroke-width: 0.2;
  fill: none;
}
#mapEurope .geo-graticule path {
  pointer-events: none;
  fill: none;
  stroke: rgb(228, 231, 241);
  stroke-width: 0.4;
}
#mapEurope .geo-points circle {
  fill: #ff7676;
  stroke: #fff;
  stroke-width: 0.9;
  pointer-events: none;
}
#mapEurope .geo-sphere path {
  fill: none;
  stroke: rgb(200, 200, 200);
  pointer-events: none;
}
#mapEurope .geo-labels .label rect {
  fill: none;
}
#mapEurope .geo-labels .label circle {
  fill: none;
  /* fill: red; */
}
@media (min-width: 600px) {
  #mapEurope svg text {
    /* font-size: 14px; */
  }
  #mapEurope .geo-points circle {
    stroke-width: 1;
  }
  #mapEurope .geo-bubble-legend text {
    font-size: 12px;
  }
}
#mapEurope .geo-labels tspan {
  fill: #ff4141;
  font-weight: bold;
}
#mapEurope .geo-labels text {
  /* font-size: 12px; */
  pointer-events: none;
  /* text-anchor: middle; */
  fill: rgb(68, 68, 68);
}
#mapEurope .geo-labels.label-bg text {
  fill: white;
  stroke: white;
  stroke-width: 3;
}

/* tooltip */

#mapEurope .tooltip {
  box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.3);
  top: -1000px;
  line-height: 20px;
  position: fixed;
  border-radius: 2px;
  padding: 14px 10px;
  background: rgb(255, 255, 255);
  pointer-events: none;
  min-width: 100px;
  z-index: 1;
  opacity: 0;
}

#mapEurope .tooltip .tooltip-content table {
  width: 100%;
  margin-bottom: 0;
}
#mapEurope .tooltip .tooltip-content table tr {
  border: none;
}
#mapEurope .tooltip .tooltip-country {
  font-size: 15px;
  font-weight: 100;
  color: rgb(150, 150, 150);
}
#mapEurope .tooltip .tooltip-header {
  font-size: 18px;
  margin-bottom: 10px;
  font-weight: bold;
}
#mapEurope .tooltip .tooltip-content td {
  font-size: 13px;
}
#mapEurope .tooltip .tooltip-content {
  color: rgb(150, 150, 150);
}

#mapEurope .tooltip .tooltip-content .n-infectados {
  color: #ff4141;
}
#mapEurope .tooltip .tooltip-content .n-curados {
  color: #7dd221;
}
#mapEurope .tooltip .tooltip-content .n-muertos {
  color: #000;
}
#mapEurope .tooltip .tooltip-content .n-infectados,
#mapEurope .tooltip .tooltip-content .n-muertos,
#mapEurope .tooltip .tooltip-content .n-curados {
  font-weight: bold;
}
#mapEurope .tooltip .tooltip-content table td:first-child {
  padding-right: 15px;
  text-align: left;
}
#mapEurope svg .focus path {
  stroke-width: 1.4;
  stroke: rgb(80, 80, 80);
  fill: none;
  pointer-events: none;
}
#mapEurope .tooltip .tooltip-content table tr:last-child td {
  padding-bottom: 0;
}
#mapEurope .tooltip .tooltip-content table td {
  padding: 0;
  text-align: right;
}

#mapEurope .tooltip-visible {
  opacity: 1;
}

@media (max-width: 590px) {
  #mapEurope div.tooltip {
    bottom: -1px;
    width: calc(100%);
    left: -1px !important;
    right: -1px !important;
    top: auto !important;
    width: auto !important;
    z-index: 1;
  }
}
#mapEurope .my-legend,
.geo-bubble-legend text,
.geo-scale text {
  pointer-events: none;
}

#mapEurope .my-legend {
  position: static;
  margin: 0 auto;
  display: block;
  text-align: center;
  max-width: 125px;
  top: 10px;
  left: 10px;
}
@media (min-width: 600px) {
  #mapEurope .my-legend {
    max-width: 190px;
    position: absolute;
    left: 20px;
  }
}
#mapEurope .my-legend .legend-key {
  font-size: 0.7rem;
  margin-bottom: 2px;
  text-align: left;
  color: rgb(80, 80, 80);
}
#mapEurope .my-legend .legend-title {
  margin: 0 auto;
  font-size: 100%;
  text-align: center;
}
#mapEurope .my-legend .legend-scale .legend-texts {
  font-family: sans-serif;
  font-size: 0.7rem;
}
#mapEurope .my-legend .legend-scale ul {
  margin: 0;
  padding: 0;
  margin-left: 0px;
  list-style: none;
}
#mapEurope .my-legend .legend-scale li {
  display: block;
  float: left;
}

#mapEurope .my-legend .legend-scale .legend-texts {
  display: inline-block;
}

#mapEurope .my-legend .legend-scale .legend-texts div {
  display: inline;
  padding: 0 5px;
  min-width: 30px;
}
@media (min-width: 600px) {
  #mapEurope .my-legend .legend-scale .legend-texts div {
    padding: 0 12px;
    min-width: 42px;
  }
}
#mapEurope .my-legend .legend-scale li {
  margin-bottom: 2px;
  text-align: center;
  font-size: 0.7rem;
  list-style: none;
  border-left: 1px solid black;
  min-height: 10px;
}
#mapEurope .my-legend li:first-child {
  border-left: none;
}

#mapEurope li,
#mapEurope ul.legend-labels li span {
  width: 30px;
}
@media (min-width: 600px) {
  #mapEurope li,
  #mapEurope ul.legend-labels li span {
    width: 45px;
  }
}
#mapEurope .legend-texts {
  width: 100%;
}
#mapEurope ul.legend-labels li span {
  display: block;
  float: left;
  height: 5px;
}
#mapEurope .legend-source {
  font-size: 70%;
  color: #999;
  clear: both;
}
#mapEurope #bubble-legend {
  position: absolute;
  top: 0px;
  left: 5px;
  overflow: visible;
}
@media (min-width: 600px) {
  #mapEurope #bubble-legend {
    overflow: visible;
    bottom: 10px;
    left: 0px;
    top: 50px;
  }
}
